Bug 201532 - EWS testtube emoji doesn't exist on macOS Mojave
Summary: EWS testtube emoji doesn't exist on macOS Mojave
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Aakash Jain
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-09-05 21:00 PDT by Simon Fraser (smfr)
Modified: 2019-09-13 12:14 PDT (History)
6 users (show)

See Also:


Attachments
Screenshot (68.54 KB, image/png)
2019-09-05 21:00 PDT, Simon Fraser (smfr)
no flags Details
Patch (1.22 KB, patch)
2019-09-09 13:24 PDT, Aakash Jain
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Fraser (smfr) 2019-09-05 21:00:37 PDT
Created attachment 378156 [details]
Screenshot

EWS list looks really bad on Mojave.
Comment 1 Aakash Jain 2019-09-06 10:51:57 PDT
Any suggestions for any other emoji for testers?

How about microscope emoji (https://emojipedia.org/microscope/) 🔬?
Comment 2 Aakash Jain 2019-09-09 13:24:18 PDT
Created attachment 378402 [details]
Patch
Comment 3 Aakash Jain 2019-09-09 13:26:00 PDT
Sample: https://ews.webkit-uat.org/status-bubble/374826/
Comment 4 WebKit Commit Bot 2019-09-09 14:21:06 PDT
Comment on attachment 378402 [details]
Patch

Clearing flags on attachment: 378402

Committed r249667: <https://trac.webkit.org/changeset/249667>
Comment 5 WebKit Commit Bot 2019-09-09 14:21:07 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Radar WebKit Bug Importer 2019-09-09 14:22:17 PDT
<rdar://problem/55197747>